# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011 Numérigraphe SARL.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from osv import osv, fields

class Partner(osv.osv):
    """Add the French APE (official main activity of the company)"""
    _inherit = 'res.partner'
    _columns = {
        'ape_id': fields.many2one('res.partner.category', 'APE',
            help="If the partner is a French company, enter it's official "
                 "main activity in this field. The APE is chosen among the "
                 "NAF nomenclature."),
    }
Partner()
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
